using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages
{
    partial class RecipeConfigPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.WeightDataGridView = new System.Windows.Forms.DataGridView();
            this.Id = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MaterialCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MaterialName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MaterialType = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetThickness = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetWidth1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetLayer1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetWidth2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetLayer2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetWeight = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SetError = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.WeightIsUse = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.AddRecipeButton = new System.Windows.Forms.Button();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            this.SyncDataButton = new System.Windows.Forms.Button();
            this.label26 = new System.Windows.Forms.Label();
            this.RefreshRecipeButton = new System.Windows.Forms.Button();
            this.UpdateRecipeButton = new System.Windows.Forms.Button();
            this.DeleteRecipeButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.RecipeDataGridView = new System.Windows.Forms.DataGridView();
            this.RId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeSpecCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RecipeSpecName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SizeKind = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.FixedWidth = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.WeightError = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.IsUse = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.CopyAllButton = new System.Windows.Forms.Button();
            this.PasteAllButton = new System.Windows.Forms.Button();
            this.ClearDirtyData = new System.Windows.Forms.Button();
            this.PastePositionButton = new System.Windows.Forms.Button();
            this.CopyPositionButton = new System.Windows.Forms.Button();
            this.PositionCopyBoardLabel = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.NowCopyLabel = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.PasteParaButton = new System.Windows.Forms.Button();
            this.CopyParaButton = new System.Windows.Forms.Button();
            this.SaveParaButton = new System.Windows.Forms.Button();
            this.DownloadFromPlc = new System.Windows.Forms.Button();
            this.UpLoadToPlc = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.label6 = new System.Windows.Forms.Label();
            this.E10TextBox = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.E9TextBox = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.E8TextBox = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.E7TextBox = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.E6TextBox = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.E5TextBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.E4TextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.E3TextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.E2TextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.E1TextBox = new System.Windows.Forms.TextBox();
            this.PositionRadioButtonPanel = new System.Windows.Forms.Panel();
            this.Position5RadioButton = new System.Windows.Forms.RadioButton();
            this.Position4RadioButton = new System.Windows.Forms.RadioButton();
            this.Position3RadioButton = new System.Windows.Forms.RadioButton();
            this.Position2RadioButton = new System.Windows.Forms.RadioButton();
            this.Position1RadioButton = new System.Windows.Forms.RadioButton();
            this.groupbox5 = new System.Windows.Forms.GroupBox();
            this.Station5MaterialName = new System.Windows.Forms.Label();
            this.Station4MaterialName = new System.Windows.Forms.Label();
            this.Station3MaterialName = new System.Windows.Forms.Label();
            this.Station2MaterialName = new System.Windows.Forms.Label();
            this.Station1MaterialName = new System.Windows.Forms.Label();
            this.S2Check = new System.Windows.Forms.CheckBox();
            this.label16 = new System.Windows.Forms.Label();
            this.PlcSpecNameLabel = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.PlcSpecNoLabel = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.S8Check = new System.Windows.Forms.CheckBox();
            this.S9Check = new System.Windows.Forms.CheckBox();
            this.S5Check = new System.Windows.Forms.CheckBox();
            this.RimInchTextBox = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.S7Check = new System.Windows.Forms.CheckBox();
            this.LightWidthTextBox = new System.Windows.Forms.TextBox();
            this.S4Check = new System.Windows.Forms.CheckBox();
            this.label14 = new System.Windows.Forms.Label();
            this.SlowDistanceTextBox = new System.Windows.Forms.TextBox();
            this.S6Check = new System.Windows.Forms.CheckBox();
            this.label13 = new System.Windows.Forms.Label();
            this.S3Check = new System.Windows.Forms.CheckBox();
            this.StopDistanceTextBox = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.TireWeightTextBox = new System.Windows.Forms.TextBox();
            this.SpecNameLabel = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.SpecNoLabel = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label27 = new System.Windows.Forms.Label();
            this.RefreshWeightButton = new System.Windows.Forms.Button();
            this.UpdateWeightButton = new System.Windows.Forms.Button();
            this.AddWeightButton = new System.Windows.Forms.Button();
            this.DeleteWeightButton = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.WeightDataGridView)).BeginInit();
            this.ButtonPanel.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.RecipeDataGridView)).BeginInit();
            this.tableLayoutPanel1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.PositionRadioButtonPanel.SuspendLayout();
            this.groupbox5.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // WeightDataGridView
            // 
            this.WeightDataGridView.AllowUserToAddRows = false;
            this.WeightDataGridView.AllowUserToDeleteRows = false;
            this.WeightDataGridView.AllowUserToResizeColumns = false;
            this.WeightDataGridView.AllowUserToResizeRows = false;
            this.WeightDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.WeightDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Id,
            this.MaterialCode,
            this.MaterialName,
            this.MaterialType,
            this.SetThickness,
            this.SetWidth1,
            this.SetLayer1,
            this.SetWidth2,
            this.SetLayer2,
            this.SetWeight,
            this.SetError,
            this.WeightIsUse});
            this.WeightDataGridView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.WeightDataGridView.Location = new System.Drawing.Point(3, 17);
            this.WeightDataGridView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.WeightDataGridView.Name = "WeightDataGridView";
            this.WeightDataGridView.RowHeadersVisible = false;
            this.WeightDataGridView.RowTemplate.Height = 25;
            this.WeightDataGridView.Size = new System.Drawing.Size(855, 793);
            this.WeightDataGridView.TabIndex = 0;
            this.WeightDataGridView.Tag = "";
            // 
            // Id
            // 
            this.Id.DataPropertyName = "Id";
            this.Id.HeaderText = "ID";
            this.Id.Name = "Id";
            this.Id.ReadOnly = true;
            this.Id.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.Id.Width = 40;
            // 
            // MaterialCode
            // 
            this.MaterialCode.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.MaterialCode.DataPropertyName = "MaterialCode";
            this.MaterialCode.HeaderText = "胶料编码";
            this.MaterialCode.Name = "MaterialCode";
            this.MaterialCode.ReadOnly = true;
            this.MaterialCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // MaterialName
            // 
            this.MaterialName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.MaterialName.DataPropertyName = "MaterialName";
            this.MaterialName.HeaderText = "胶料名称";
            this.MaterialName.Name = "MaterialName";
            this.MaterialName.ReadOnly = true;
            this.MaterialName.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // MaterialType
            // 
            this.MaterialType.DataPropertyName = "MaterialType";
            this.MaterialType.HeaderText = "胶料类型";
            this.MaterialType.Name = "MaterialType";
            this.MaterialType.ReadOnly = true;
            this.MaterialType.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.MaterialType.Width = 89;
            // 
            // SetThickness
            // 
            this.SetThickness.DataPropertyName = "SetThickness";
            this.SetThickness.HeaderText = "厚度";
            this.SetThickness.Name = "SetThickness";
            this.SetThickness.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetThickness.Width = 59;
            // 
            // SetWidth1
            // 
            this.SetWidth1.DataPropertyName = "SetWidth";
            this.SetWidth1.HeaderText = "宽度1";
            this.SetWidth1.Name = "SetWidth1";
            this.SetWidth1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetWidth1.Width = 60;
            // 
            // SetLayer1
            // 
            this.SetLayer1.DataPropertyName = "SetLayer";
            this.SetLayer1.HeaderText = "层数1";
            this.SetLayer1.Name = "SetLayer1";
            this.SetLayer1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetLayer1.Width = 60;
            // 
            // SetWidth2
            // 
            this.SetWidth2.DataPropertyName = "SetWidth2";
            this.SetWidth2.HeaderText = "宽度2";
            this.SetWidth2.Name = "SetWidth2";
            this.SetWidth2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetWidth2.Width = 60;
            // 
            // SetLayer2
            // 
            this.SetLayer2.DataPropertyName = "SetLayer2";
            this.SetLayer2.HeaderText = "层数2";
            this.SetLayer2.Name = "SetLayer2";
            this.SetLayer2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetLayer2.Width = 60;
            // 
            // SetWeight
            // 
            this.SetWeight.DataPropertyName = "SetWeight";
            this.SetWeight.HeaderText = "重量";
            this.SetWeight.Name = "SetWeight";
            this.SetWeight.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetWeight.Width = 70;
            // 
            // SetError
            // 
            this.SetError.DataPropertyName = "SetError";
            this.SetError.HeaderText = "公差";
            this.SetError.Name = "SetError";
            this.SetError.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SetError.Width = 55;
            // 
            // WeightIsUse
            // 
            this.WeightIsUse.DataPropertyName = "IsUse";
            this.WeightIsUse.HeaderText = "启用";
            this.WeightIsUse.Name = "WeightIsUse";
            this.WeightIsUse.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.WeightIsUse.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.WeightIsUse.Width = 40;
            // 
            // AddRecipeButton
            // 
            this.AddRecipeButton.Location = new System.Drawing.Point(11, 12);
            this.AddRecipeButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.AddRecipeButton.Name = "AddRecipeButton";
            this.AddRecipeButton.Size = new System.Drawing.Size(103, 39);
            this.AddRecipeButton.TabIndex = 1;
            this.AddRecipeButton.Text = "添加配方信息";
            this.AddRecipeButton.UseVisualStyleBackColor = true;
            this.AddRecipeButton.Click += new System.EventHandler(this.AddRecipeButton_Click);
            // 
            // ButtonPanel
            // 
            this.ButtonPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ButtonPanel.Controls.Add(this.SyncDataButton);
            this.ButtonPanel.Controls.Add(this.label26);
            this.ButtonPanel.Controls.Add(this.RefreshRecipeButton);
            this.ButtonPanel.Controls.Add(this.UpdateRecipeButton);
            this.ButtonPanel.Controls.Add(this.AddRecipeButton);
            this.ButtonPanel.Controls.Add(this.DeleteRecipeButton);
            this.ButtonPanel.Location = new System.Drawing.Point(0, 0);
            this.ButtonPanel.Margin = new System.Windows.Forms.Padding(0);
            this.ButtonPanel.Name = "ButtonPanel";
            this.ButtonPanel.Size = new System.Drawing.Size(861, 63);
            this.ButtonPanel.TabIndex = 4;
            // 
            // SyncDataButton
            // 
            this.SyncDataButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.SyncDataButton.Location = new System.Drawing.Point(637, 12);
            this.SyncDataButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.SyncDataButton.Name = "SyncDataButton";
            this.SyncDataButton.Size = new System.Drawing.Size(103, 39);
            this.SyncDataButton.TabIndex = 8;
            this.SyncDataButton.Text = "同步数据";
            this.SyncDataButton.UseVisualStyleBackColor = true;
            this.SyncDataButton.Click += new System.EventHandler(this.SyncDataButton_Click);
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(338, 12);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(269, 12);
            this.label26.TabIndex = 7;
            this.label26.Text = "双击单元格更改数值再点击修改按钮完成数值更改";
            // 
            // RefreshRecipeButton
            // 
            this.RefreshRecipeButton.Location = new System.Drawing.Point(120, 12);
            this.RefreshRecipeButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.RefreshRecipeButton.Name = "RefreshRecipeButton";
            this.RefreshRecipeButton.Size = new System.Drawing.Size(103, 39);
            this.RefreshRecipeButton.TabIndex = 4;
            this.RefreshRecipeButton.Text = "刷新配方信息";
            this.RefreshRecipeButton.UseVisualStyleBackColor = true;
            this.RefreshRecipeButton.Click += new System.EventHandler(this.RefreshRecipeButton_Click);
            // 
            // UpdateRecipeButton
            // 
            this.UpdateRecipeButton.Location = new System.Drawing.Point(229, 12);
            this.UpdateRecipeButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.UpdateRecipeButton.Name = "UpdateRecipeButton";
            this.UpdateRecipeButton.Size = new System.Drawing.Size(103, 39);
            this.UpdateRecipeButton.TabIndex = 3;
            this.UpdateRecipeButton.Text = "修改配方信息";
            this.UpdateRecipeButton.UseVisualStyleBackColor = true;
            this.UpdateRecipeButton.Click += new System.EventHandler(this.UpdateRecipeButton_Click);
            // 
            // DeleteRecipeButton
            // 
            this.DeleteRecipeButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.DeleteRecipeButton.Location = new System.Drawing.Point(746, 12);
            this.DeleteRecipeButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.DeleteRecipeButton.Name = "DeleteRecipeButton";
            this.DeleteRecipeButton.Size = new System.Drawing.Size(103, 39);
            this.DeleteRecipeButton.TabIndex = 2;
            this.DeleteRecipeButton.Text = "删除配方信息";
            this.DeleteRecipeButton.UseVisualStyleBackColor = true;
            this.DeleteRecipeButton.Click += new System.EventHandler(this.DeleteRecipeButton_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.WeightDataGridView);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox1.Location = new System.Drawing.Point(861, 0);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(0);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(861, 813);
            this.groupBox1.TabIndex = 5;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "成型信息";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.RecipeDataGridView);
            this.groupBox2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox2.Location = new System.Drawing.Point(0, 0);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(0);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(861, 813);
            this.groupBox2.TabIndex = 6;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "配方列表";
            // 
            // RecipeDataGridView
            // 
            this.RecipeDataGridView.AllowUserToAddRows = false;
            this.RecipeDataGridView.AllowUserToDeleteRows = false;
            this.RecipeDataGridView.AllowUserToResizeColumns = false;
            this.RecipeDataGridView.AllowUserToResizeRows = false;
            this.RecipeDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.RecipeDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.RId,
            this.RecipeCode,
            this.RecipeName,
            this.RecipeSpecCode,
            this.RecipeSpecName,
            this.SizeKind,
            this.FixedWidth,
            this.WeightError,
            this.IsUse});
            this.RecipeDataGridView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.RecipeDataGridView.Location = new System.Drawing.Point(3, 17);
            this.RecipeDataGridView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.RecipeDataGridView.Name = "RecipeDataGridView";
            this.RecipeDataGridView.RowHeadersVisible = false;
            this.RecipeDataGridView.RowTemplate.Height = 25;
            this.RecipeDataGridView.Size = new System.Drawing.Size(855, 793);
            this.RecipeDataGridView.TabIndex = 0;
            this.RecipeDataGridView.Tag = "";
            this.RecipeDataGridView.SelectionChanged += new System.EventHandler(this.RecipeDataGridView_SelectionChanged);
            // 
            // RId
            // 
            this.RId.DataPropertyName = "Id";
            this.RId.HeaderText = "ID";
            this.RId.Name = "RId";
            this.RId.ReadOnly = true;
            this.RId.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.RId.Width = 40;
            // 
            // RecipeCode
            // 
            this.RecipeCode.DataPropertyName = "RecipeCode";
            this.RecipeCode.FillWeight = 52.74404F;
            this.RecipeCode.HeaderText = "成品代号";
            this.RecipeCode.Name = "RecipeCode";
            this.RecipeCode.ReadOnly = true;
            this.RecipeCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // RecipeName
            // 
            this.RecipeName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RecipeName.DataPropertyName = "RecipeName";
            this.RecipeName.FillWeight = 52.74404F;
            this.RecipeName.HeaderText = "标称尺度";
            this.RecipeName.Name = "RecipeName";
            this.RecipeName.ReadOnly = true;
            this.RecipeName.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // RecipeSpecCode
            // 
            this.RecipeSpecCode.DataPropertyName = "RecipeSpecCode";
            this.RecipeSpecCode.FillWeight = 52.74404F;
            this.RecipeSpecCode.HeaderText = "SPEC编号";
            this.RecipeSpecCode.Name = "RecipeSpecCode";
            this.RecipeSpecCode.ReadOnly = true;
            this.RecipeSpecCode.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // RecipeSpecName
            // 
            this.RecipeSpecName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.RecipeSpecName.DataPropertyName = "RecipeSpecName";
            this.RecipeSpecName.FillWeight = 52.74404F;
            this.RecipeSpecName.HeaderText = "SPEC名称";
            this.RecipeSpecName.Name = "RecipeSpecName";
            this.RecipeSpecName.ReadOnly = true;
            this.RecipeSpecName.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // SizeKind
            // 
            this.SizeKind.DataPropertyName = "SizeKind";
            this.SizeKind.FillWeight = 52.74404F;
            this.SizeKind.HeaderText = "寸别";
            this.SizeKind.Name = "SizeKind";
            this.SizeKind.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.SizeKind.Width = 55;
            // 
            // FixedWidth
            // 
            this.FixedWidth.DataPropertyName = "FixedWidth";
            this.FixedWidth.FillWeight = 137.1345F;
            this.FixedWidth.HeaderText = "固定胶宽度";
            this.FixedWidth.Name = "FixedWidth";
            this.FixedWidth.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.FixedWidth.Width = 90;
            // 
            // WeightError
            // 
            this.WeightError.DataPropertyName = "WeightError";
            this.WeightError.HeaderText = "重量公差";
            this.WeightError.Name = "WeightError";
            this.WeightError.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.WeightError.Width = 79;
            // 
            // IsUse
            // 
            this.IsUse.DataPropertyName = "IsUse";
            this.IsUse.HeaderText = "启用";
            this.IsUse.Name = "IsUse";
            this.IsUse.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.IsUse.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.IsUse.Width = 40;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.groupBox2, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.groupBox1, 1, 0);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 253);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(1722, 813);
            this.tableLayoutPanel1.TabIndex = 7;
            // 
            // groupBox3
            // 
            this.groupBox3.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBox3.Controls.Add(this.tableLayoutPanel3);
            this.groupBox3.Location = new System.Drawing.Point(0, 0);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(0);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(1722, 190);
            this.groupBox3.TabIndex = 8;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "配方参数";
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 3;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 400F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel3.Controls.Add(this.groupBox7, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.groupBox4, 1, 0);
            this.tableLayoutPanel3.Controls.Add(this.groupbox5, 2, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(3, 17);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 1;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(1716, 170);
            this.tableLayoutPanel3.TabIndex = 0;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.CopyAllButton);
            this.groupBox7.Controls.Add(this.PasteAllButton);
            this.groupBox7.Controls.Add(this.ClearDirtyData);
            this.groupBox7.Controls.Add(this.PastePositionButton);
            this.groupBox7.Controls.Add(this.CopyPositionButton);
            this.groupBox7.Controls.Add(this.PositionCopyBoardLabel);
            this.groupBox7.Controls.Add(this.label17);
            this.groupBox7.Controls.Add(this.NowCopyLabel);
            this.groupBox7.Controls.Add(this.label23);
            this.groupBox7.Controls.Add(this.PasteParaButton);
            this.groupBox7.Controls.Add(this.CopyParaButton);
            this.groupBox7.Controls.Add(this.SaveParaButton);
            this.groupBox7.Controls.Add(this.DownloadFromPlc);
            this.groupBox7.Controls.Add(this.UpLoadToPlc);
            this.groupBox7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox7.Location = new System.Drawing.Point(0, 0);
            this.groupBox7.Margin = new System.Windows.Forms.Padding(0);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(400, 170);
            this.groupBox7.TabIndex = 3;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "参数操作";
            // 
            // CopyAllButton
            // 
            this.CopyAllButton.Font = new System.Drawing.Font("宋体", 9F);
            this.CopyAllButton.Location = new System.Drawing.Point(226, 22);
            this.CopyAllButton.Name = "CopyAllButton";
            this.CopyAllButton.Size = new System.Drawing.Size(80, 39);
            this.CopyAllButton.TabIndex = 49;
            this.CopyAllButton.Text = "整体复制";
            this.CopyAllButton.UseVisualStyleBackColor = true;
            this.CopyAllButton.Click += new System.EventHandler(this.CopyAllButton_Click);
            // 
            // PasteAllButton
            // 
            this.PasteAllButton.Font = new System.Drawing.Font("宋体", 9F);
            this.PasteAllButton.Location = new System.Drawing.Point(226, 70);
            this.PasteAllButton.Name = "PasteAllButton";
            this.PasteAllButton.Size = new System.Drawing.Size(80, 39);
            this.PasteAllButton.TabIndex = 50;
            this.PasteAllButton.Text = "整体粘贴";
            this.PasteAllButton.UseVisualStyleBackColor = true;
            this.PasteAllButton.Click += new System.EventHandler(this.PasteAllButton_Click);
            // 
            // ClearDirtyData
            // 
            this.ClearDirtyData.Font = new System.Drawing.Font("宋体", 9F);
            this.ClearDirtyData.Location = new System.Drawing.Point(226, 117);
            this.ClearDirtyData.Name = "ClearDirtyData";
            this.ClearDirtyData.Size = new System.Drawing.Size(80, 39);
            this.ClearDirtyData.TabIndex = 51;
            this.ClearDirtyData.Text = "清除脏数据";
            this.ClearDirtyData.UseVisualStyleBackColor = true;
            this.ClearDirtyData.Click += new System.EventHandler(this.ClearDirtyData_Click);
            // 
            // PastePositionButton
            // 
            this.PastePositionButton.Font = new System.Drawing.Font("宋体", 9F);
            this.PastePositionButton.Location = new System.Drawing.Point(117, 70);
            this.PastePositionButton.Name = "PastePositionButton";
            this.PastePositionButton.Size = new System.Drawing.Size(103, 39);
            this.PastePositionButton.TabIndex = 9;
            this.PastePositionButton.Text = "粘贴贴合参数";
            this.PastePositionButton.UseVisualStyleBackColor = true;
            this.PastePositionButton.Click += new System.EventHandler(this.PastePositionButton_Click);
            // 
            // CopyPositionButton
            // 
            this.CopyPositionButton.Font = new System.Drawing.Font("宋体", 9F);
            this.CopyPositionButton.Location = new System.Drawing.Point(117, 22);
            this.CopyPositionButton.Name = "CopyPositionButton";
            this.CopyPositionButton.Size = new System.Drawing.Size(103, 39);
            this.CopyPositionButton.TabIndex = 8;
            this.CopyPositionButton.Text = "复制贴合参数";
            this.CopyPositionButton.UseVisualStyleBackColor = true;
            this.CopyPositionButton.Click += new System.EventHandler(this.CopyPositionButton_Click);
            // 
            // PositionCopyBoardLabel
            // 
            this.PositionCopyBoardLabel.AutoSize = true;
            this.PositionCopyBoardLabel.Location = new System.Drawing.Point(115, 142);
            this.PositionCopyBoardLabel.Name = "PositionCopyBoardLabel";
            this.PositionCopyBoardLabel.Size = new System.Drawing.Size(23, 12);
            this.PositionCopyBoardLabel.TabIndex = 7;
            this.PositionCopyBoardLabel.Text = "N/A";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(115, 118);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(77, 12);
            this.label17.TabIndex = 6;
            this.label17.Text = "当前复制工位";
            // 
            // NowCopyLabel
            // 
            this.NowCopyLabel.AutoSize = true;
            this.NowCopyLabel.Location = new System.Drawing.Point(6, 141);
            this.NowCopyLabel.Name = "NowCopyLabel";
            this.NowCopyLabel.Size = new System.Drawing.Size(23, 12);
            this.NowCopyLabel.TabIndex = 5;
            this.NowCopyLabel.Text = "N/A";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(6, 117);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(77, 12);
            this.label23.TabIndex = 4;
            this.label23.Text = "当前复制配方";
            // 
            // PasteParaButton
            // 
            this.PasteParaButton.Font = new System.Drawing.Font("宋体", 9F);
            this.PasteParaButton.Location = new System.Drawing.Point(8, 69);
            this.PasteParaButton.Name = "PasteParaButton";
            this.PasteParaButton.Size = new System.Drawing.Size(103, 39);
            this.PasteParaButton.TabIndex = 2;
            this.PasteParaButton.Text = "粘贴公共参数";
            this.PasteParaButton.UseVisualStyleBackColor = true;
            this.PasteParaButton.Click += new System.EventHandler(this.PasteParaButton_Click);
            // 
            // CopyParaButton
            // 
            this.CopyParaButton.Font = new System.Drawing.Font("宋体", 9F);
            this.CopyParaButton.Location = new System.Drawing.Point(8, 22);
            this.CopyParaButton.Name = "CopyParaButton";
            this.CopyParaButton.Size = new System.Drawing.Size(103, 39);
            this.CopyParaButton.TabIndex = 1;
            this.CopyParaButton.Text = "复制公共参数";
            this.CopyParaButton.UseVisualStyleBackColor = true;
            this.CopyParaButton.Click += new System.EventHandler(this.CopyParaButton_Click);
            // 
            // SaveParaButton
            // 
            this.SaveParaButton.Font = new System.Drawing.Font("宋体", 9F);
            this.SaveParaButton.Location = new System.Drawing.Point(312, 22);
            this.SaveParaButton.Name = "SaveParaButton";
            this.SaveParaButton.Size = new System.Drawing.Size(80, 39);
            this.SaveParaButton.TabIndex = 0;
            this.SaveParaButton.Text = "保存参数";
            this.SaveParaButton.UseVisualStyleBackColor = true;
            this.SaveParaButton.Click += new System.EventHandler(this.SaveParaButton_Click);
            // 
            // DownloadFromPlc
            // 
            this.DownloadFromPlc.Font = new System.Drawing.Font("宋体", 9F);
            this.DownloadFromPlc.Location = new System.Drawing.Point(312, 70);
            this.DownloadFromPlc.Name = "DownloadFromPlc";
            this.DownloadFromPlc.Size = new System.Drawing.Size(80, 39);
            this.DownloadFromPlc.TabIndex = 47;
            this.DownloadFromPlc.Text = "从PLC读取";
            this.DownloadFromPlc.UseVisualStyleBackColor = true;
            this.DownloadFromPlc.Click += new System.EventHandler(this.DownloadFromPlc_Click);
            // 
            // UpLoadToPlc
            // 
            this.UpLoadToPlc.Font = new System.Drawing.Font("宋体", 9F);
            this.UpLoadToPlc.Location = new System.Drawing.Point(312, 117);
            this.UpLoadToPlc.Name = "UpLoadToPlc";
            this.UpLoadToPlc.Size = new System.Drawing.Size(80, 39);
            this.UpLoadToPlc.TabIndex = 48;
            this.UpLoadToPlc.Text = "下发到PLC";
            this.UpLoadToPlc.UseVisualStyleBackColor = true;
            this.UpLoadToPlc.Click += new System.EventHandler(this.UploadToPlc_Click);
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.label6);
            this.groupBox4.Controls.Add(this.E10TextBox);
            this.groupBox4.Controls.Add(this.label7);
            this.groupBox4.Controls.Add(this.E9TextBox);
            this.groupBox4.Controls.Add(this.label8);
            this.groupBox4.Controls.Add(this.E8TextBox);
            this.groupBox4.Controls.Add(this.label9);
            this.groupBox4.Controls.Add(this.E7TextBox);
            this.groupBox4.Controls.Add(this.label10);
            this.groupBox4.Controls.Add(this.E6TextBox);
            this.groupBox4.Controls.Add(this.label5);
            this.groupBox4.Controls.Add(this.E5TextBox);
            this.groupBox4.Controls.Add(this.label4);
            this.groupBox4.Controls.Add(this.E4TextBox);
            this.groupBox4.Controls.Add(this.label3);
            this.groupBox4.Controls.Add(this.E3TextBox);
            this.groupBox4.Controls.Add(this.label2);
            this.groupBox4.Controls.Add(this.E2TextBox);
            this.groupBox4.Controls.Add(this.label1);
            this.groupBox4.Controls.Add(this.E1TextBox);
            this.groupBox4.Controls.Add(this.PositionRadioButtonPanel);
            this.groupBox4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox4.Location = new System.Drawing.Point(400, 0);
            this.groupBox4.Margin = new System.Windows.Forms.Padding(0);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(658, 170);
            this.groupBox4.TabIndex = 4;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "贴合参数";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(377, 141);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(95, 12);
            this.label6.TabIndex = 28;
            this.label6.Text = "贴合补偿脉冲(P)";
            // 
            // E10TextBox
            // 
            this.E10TextBox.Location = new System.Drawing.Point(478, 137);
            this.E10TextBox.Name = "E10TextBox";
            this.E10TextBox.Size = new System.Drawing.Size(100, 21);
            this.E10TextBox.TabIndex = 27;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(377, 114);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(95, 12);
            this.label7.TabIndex = 26;
            this.label7.Text = "纵裁刀宽度1(mm)";
            // 
            // E9TextBox
            // 
            this.E9TextBox.Location = new System.Drawing.Point(478, 110);
            this.E9TextBox.Name = "E9TextBox";
            this.E9TextBox.Size = new System.Drawing.Size(100, 21);
            this.E9TextBox.TabIndex = 25;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(353, 87);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(119, 12);
            this.label8.TabIndex = 24;
            this.label8.Text = "包边宽度(3/4/5工位)";
            // 
            // E8TextBox
            // 
            this.E8TextBox.Location = new System.Drawing.Point(478, 83);
            this.E8TextBox.Name = "E8TextBox";
            this.E8TextBox.Size = new System.Drawing.Size(100, 21);
            this.E8TextBox.TabIndex = 23;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(377, 60);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(95, 12);
            this.label9.TabIndex = 22;
            this.label9.Text = "纵裁刀宽度2(mm)";
            // 
            // E7TextBox
            // 
            this.E7TextBox.Location = new System.Drawing.Point(478, 56);
            this.E7TextBox.Name = "E7TextBox";
            this.E7TextBox.Size = new System.Drawing.Size(100, 21);
            this.E7TextBox.TabIndex = 21;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(413, 32);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(59, 12);
            this.label10.TabIndex = 20;
            this.label10.Text = "贴合层数2";
            // 
            // E6TextBox
            // 
            this.E6TextBox.Location = new System.Drawing.Point(478, 29);
            this.E6TextBox.Name = "E6TextBox";
            this.E6TextBox.Size = new System.Drawing.Size(100, 21);
            this.E6TextBox.TabIndex = 19;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(182, 138);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(59, 12);
            this.label5.TabIndex = 18;
            this.label5.Text = "贴合层数1";
            // 
            // E5TextBox
            // 
            this.E5TextBox.Location = new System.Drawing.Point(247, 135);
            this.E5TextBox.Name = "E5TextBox";
            this.E5TextBox.Size = new System.Drawing.Size(100, 21);
            this.E5TextBox.TabIndex = 17;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(128, 114);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(113, 12);
            this.label4.TabIndex = 16;
            this.label4.Text = "胶片贴合时间(0.1s)";
            // 
            // E4TextBox
            // 
            this.E4TextBox.Location = new System.Drawing.Point(247, 110);
            this.E4TextBox.Name = "E4TextBox";
            this.E4TextBox.Size = new System.Drawing.Size(100, 21);
            this.E4TextBox.TabIndex = 15;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(116, 88);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(125, 12);
            this.label3.TabIndex = 14;
            this.label3.Text = "贴合末横裁延时(0.1s)";
            // 
            // E3TextBox
            // 
            this.E3TextBox.Location = new System.Drawing.Point(247, 83);
            this.E3TextBox.Name = "E3TextBox";
            this.E3TextBox.Size = new System.Drawing.Size(100, 21);
            this.E3TextBox.TabIndex = 13;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(116, 61);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(125, 12);
            this.label2.TabIndex = 12;
            this.label2.Text = "贴合鼓脱开延时(0.1s)";
            // 
            // E2TextBox
            // 
            this.E2TextBox.Location = new System.Drawing.Point(247, 56);
            this.E2TextBox.Name = "E2TextBox";
            this.E2TextBox.Size = new System.Drawing.Size(100, 21);
            this.E2TextBox.TabIndex = 11;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(116, 34);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(125, 12);
            this.label1.TabIndex = 10;
            this.label1.Text = "贴合鼓到位延时(0.1s)";
            // 
            // E1TextBox
            // 
            this.E1TextBox.Location = new System.Drawing.Point(247, 29);
            this.E1TextBox.Name = "E1TextBox";
            this.E1TextBox.Size = new System.Drawing.Size(100, 21);
            this.E1TextBox.TabIndex = 9;
            // 
            // PositionRadioButtonPanel
            // 
            this.PositionRadioButtonPanel.Controls.Add(this.Position5RadioButton);
            this.PositionRadioButtonPanel.Controls.Add(this.Position4RadioButton);
            this.PositionRadioButtonPanel.Controls.Add(this.Position3RadioButton);
            this.PositionRadioButtonPanel.Controls.Add(this.Position2RadioButton);
            this.PositionRadioButtonPanel.Controls.Add(this.Position1RadioButton);
            this.PositionRadioButtonPanel.Location = new System.Drawing.Point(8, 20);
            this.PositionRadioButtonPanel.Name = "PositionRadioButtonPanel";
            this.PositionRadioButtonPanel.Size = new System.Drawing.Size(73, 144);
            this.PositionRadioButtonPanel.TabIndex = 7;
            // 
            // Position5RadioButton
            // 
            this.Position5RadioButton.AutoSize = true;
            this.Position5RadioButton.Location = new System.Drawing.Point(8, 116);
            this.Position5RadioButton.Margin = new System.Windows.Forms.Padding(3, 5, 3, 5);
            this.Position5RadioButton.Name = "Position5RadioButton";
            this.Position5RadioButton.Size = new System.Drawing.Size(59, 16);
            this.Position5RadioButton.TabIndex = 4;
            this.Position5RadioButton.Text = "5#工位";
            this.Position5RadioButton.UseVisualStyleBackColor = true;
            this.Position5RadioButton.CheckedChanged += new System.EventHandler(this.PositionRadioBoxChange);
            this.Position5RadioButton.MouseDown += new System.Windows.Forms.MouseEventHandler(this.PositionRadioButton_MouseDown);
            // 
            // Position4RadioButton
            // 
            this.Position4RadioButton.AutoSize = true;
            this.Position4RadioButton.Location = new System.Drawing.Point(8, 90);
            this.Position4RadioButton.Margin = new System.Windows.Forms.Padding(3, 5, 3, 5);
            this.Position4RadioButton.Name = "Position4RadioButton";
            this.Position4RadioButton.Size = new System.Drawing.Size(59, 16);
            this.Position4RadioButton.TabIndex = 3;
            this.Position4RadioButton.Text = "4#工位";
            this.Position4RadioButton.UseVisualStyleBackColor = true;
            this.Position4RadioButton.CheckedChanged += new System.EventHandler(this.PositionRadioBoxChange);
            this.Position4RadioButton.MouseDown += new System.Windows.Forms.MouseEventHandler(this.PositionRadioButton_MouseDown);
            // 
            // Position3RadioButton
            // 
            this.Position3RadioButton.AutoSize = true;
            this.Position3RadioButton.Location = new System.Drawing.Point(8, 64);
            this.Position3RadioButton.Margin = new System.Windows.Forms.Padding(3, 5, 3, 5);
            this.Position3RadioButton.Name = "Position3RadioButton";
            this.Position3RadioButton.Size = new System.Drawing.Size(59, 16);
            this.Position3RadioButton.TabIndex = 2;
            this.Position3RadioButton.Text = "3#工位";
            this.Position3RadioButton.UseVisualStyleBackColor = true;
            this.Position3RadioButton.CheckedChanged += new System.EventHandler(this.PositionRadioBoxChange);
            this.Position3RadioButton.MouseDown += new System.Windows.Forms.MouseEventHandler(this.PositionRadioButton_MouseDown);
            // 
            // Position2RadioButton
            // 
            this.Position2RadioButton.AutoSize = true;
            this.Position2RadioButton.Location = new System.Drawing.Point(8, 38);
            this.Position2RadioButton.Margin = new System.Windows.Forms.Padding(3, 5, 3, 5);
            this.Position2RadioButton.Name = "Position2RadioButton";
            this.Position2RadioButton.Size = new System.Drawing.Size(59, 16);
            this.Position2RadioButton.TabIndex = 1;
            this.Position2RadioButton.Text = "2#工位";
            this.Position2RadioButton.UseVisualStyleBackColor = true;
            this.Position2RadioButton.CheckedChanged += new System.EventHandler(this.PositionRadioBoxChange);
            this.Position2RadioButton.MouseDown += new System.Windows.Forms.MouseEventHandler(this.PositionRadioButton_MouseDown);
            // 
            // Position1RadioButton
            // 
            this.Position1RadioButton.AutoSize = true;
            this.Position1RadioButton.Checked = true;
            this.Position1RadioButton.Location = new System.Drawing.Point(8, 12);
            this.Position1RadioButton.Margin = new System.Windows.Forms.Padding(3, 5, 3, 5);
            this.Position1RadioButton.Name = "Position1RadioButton";
            this.Position1RadioButton.Size = new System.Drawing.Size(59, 16);
            this.Position1RadioButton.TabIndex = 0;
            this.Position1RadioButton.TabStop = true;
            this.Position1RadioButton.Text = "1#工位";
            this.Position1RadioButton.UseVisualStyleBackColor = true;
            this.Position1RadioButton.CheckedChanged += new System.EventHandler(this.PositionRadioBoxChange);
            this.Position1RadioButton.MouseDown += new System.Windows.Forms.MouseEventHandler(this.PositionRadioButton_MouseDown);
            // 
            // groupbox5
            // 
            this.groupbox5.Controls.Add(this.Station5MaterialName);
            this.groupbox5.Controls.Add(this.Station4MaterialName);
            this.groupbox5.Controls.Add(this.Station3MaterialName);
            this.groupbox5.Controls.Add(this.Station2MaterialName);
            this.groupbox5.Controls.Add(this.Station1MaterialName);
            this.groupbox5.Controls.Add(this.S2Check);
            this.groupbox5.Controls.Add(this.label16);
            this.groupbox5.Controls.Add(this.PlcSpecNameLabel);
            this.groupbox5.Controls.Add(this.label34);
            this.groupbox5.Controls.Add(this.PlcSpecNoLabel);
            this.groupbox5.Controls.Add(this.label32);
            this.groupbox5.Controls.Add(this.label30);
            this.groupbox5.Controls.Add(this.label31);
            this.groupbox5.Controls.Add(this.label29);
            this.groupbox5.Controls.Add(this.label28);
            this.groupbox5.Controls.Add(this.label22);
            this.groupbox5.Controls.Add(this.label21);
            this.groupbox5.Controls.Add(this.label11);
            this.groupbox5.Controls.Add(this.S8Check);
            this.groupbox5.Controls.Add(this.S9Check);
            this.groupbox5.Controls.Add(this.S5Check);
            this.groupbox5.Controls.Add(this.RimInchTextBox);
            this.groupbox5.Controls.Add(this.label15);
            this.groupbox5.Controls.Add(this.S7Check);
            this.groupbox5.Controls.Add(this.LightWidthTextBox);
            this.groupbox5.Controls.Add(this.S4Check);
            this.groupbox5.Controls.Add(this.label14);
            this.groupbox5.Controls.Add(this.SlowDistanceTextBox);
            this.groupbox5.Controls.Add(this.S6Check);
            this.groupbox5.Controls.Add(this.label13);
            this.groupbox5.Controls.Add(this.S3Check);
            this.groupbox5.Controls.Add(this.StopDistanceTextBox);
            this.groupbox5.Controls.Add(this.label12);
            this.groupbox5.Controls.Add(this.TireWeightTextBox);
            this.groupbox5.Controls.Add(this.SpecNameLabel);
            this.groupbox5.Controls.Add(this.label18);
            this.groupbox5.Controls.Add(this.SpecNoLabel);
            this.groupbox5.Controls.Add(this.label19);
            this.groupbox5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupbox5.Location = new System.Drawing.Point(1058, 0);
            this.groupbox5.Margin = new System.Windows.Forms.Padding(0);
            this.groupbox5.Name = "groupbox5";
            this.groupbox5.Size = new System.Drawing.Size(658, 170);
            this.groupbox5.TabIndex = 5;
            this.groupbox5.TabStop = false;
            this.groupbox5.Text = "公共参数";
            // 
            // Station5MaterialName
            // 
            this.Station5MaterialName.AutoSize = true;
            this.Station5MaterialName.Location = new System.Drawing.Point(16, 139);
            this.Station5MaterialName.Name = "Station5MaterialName";
            this.Station5MaterialName.Size = new System.Drawing.Size(89, 12);
            this.Station5MaterialName.TabIndex = 75;
            this.Station5MaterialName.Text = "5#工位物料名称";
            // 
            // Station4MaterialName
            // 
            this.Station4MaterialName.AutoSize = true;
            this.Station4MaterialName.Location = new System.Drawing.Point(16, 113);
            this.Station4MaterialName.Name = "Station4MaterialName";
            this.Station4MaterialName.Size = new System.Drawing.Size(89, 12);
            this.Station4MaterialName.TabIndex = 74;
            this.Station4MaterialName.Text = "4#工位物料名称";
            // 
            // Station3MaterialName
            // 
            this.Station3MaterialName.AutoSize = true;
            this.Station3MaterialName.Location = new System.Drawing.Point(16, 87);
            this.Station3MaterialName.Name = "Station3MaterialName";
            this.Station3MaterialName.Size = new System.Drawing.Size(89, 12);
            this.Station3MaterialName.TabIndex = 73;
            this.Station3MaterialName.Text = "3#工位物料名称";
            // 
            // Station2MaterialName
            // 
            this.Station2MaterialName.AutoSize = true;
            this.Station2MaterialName.Location = new System.Drawing.Point(16, 61);
            this.Station2MaterialName.Name = "Station2MaterialName";
            this.Station2MaterialName.Size = new System.Drawing.Size(89, 12);
            this.Station2MaterialName.TabIndex = 72;
            this.Station2MaterialName.Text = "2#工位物料名称";
            // 
            // Station1MaterialName
            // 
            this.Station1MaterialName.AutoSize = true;
            this.Station1MaterialName.Location = new System.Drawing.Point(16, 35);
            this.Station1MaterialName.Name = "Station1MaterialName";
            this.Station1MaterialName.Size = new System.Drawing.Size(89, 12);
            this.Station1MaterialName.TabIndex = 71;
            this.Station1MaterialName.Text = "1#工位物料名称";
            // 
            // S2Check
            // 
            this.S2Check.AutoSize = true;
            this.S2Check.Location = new System.Drawing.Point(157, 35);
            this.S2Check.Margin = new System.Windows.Forms.Padding(6);
            this.S2Check.Name = "S2Check";
            this.S2Check.Size = new System.Drawing.Size(15, 14);
            this.S2Check.TabIndex = 70;
            this.S2Check.UseVisualStyleBackColor = true;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(131, 36);
            this.label16.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(17, 12);
            this.label16.TabIndex = 69;
            this.label16.Text = "1#";
            // 
            // PlcSpecNameLabel
            // 
            this.PlcSpecNameLabel.AutoSize = true;
            this.PlcSpecNameLabel.Font = new System.Drawing.Font("宋体", 9F);
            this.PlcSpecNameLabel.Location = new System.Drawing.Point(517, 143);
            this.PlcSpecNameLabel.Name = "PlcSpecNameLabel";
            this.PlcSpecNameLabel.Size = new System.Drawing.Size(23, 12);
            this.PlcSpecNameLabel.TabIndex = 68;
            this.PlcSpecNameLabel.Text = "N/A";
            // 
            // label34
            // 
            this.label34.AutoSize = true;
            this.label34.Font = new System.Drawing.Font("宋体", 9F);
            this.label34.Location = new System.Drawing.Point(437, 143);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(83, 12);
            this.label34.TabIndex = 67;
            this.label34.Text = "PLC标称尺度：";
            // 
            // PlcSpecNoLabel
            // 
            this.PlcSpecNoLabel.AutoSize = true;
            this.PlcSpecNoLabel.Font = new System.Drawing.Font("宋体", 9F);
            this.PlcSpecNoLabel.Location = new System.Drawing.Point(517, 121);
            this.PlcSpecNoLabel.Name = "PlcSpecNoLabel";
            this.PlcSpecNoLabel.Size = new System.Drawing.Size(23, 12);
            this.PlcSpecNoLabel.TabIndex = 66;
            this.PlcSpecNoLabel.Text = "N/A";
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Font = new System.Drawing.Font("宋体", 9F);
            this.label32.Location = new System.Drawing.Point(437, 121);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(83, 12);
            this.label32.TabIndex = 65;
            this.label32.Text = "PLC成品代号：";
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Location = new System.Drawing.Point(131, 139);
            this.label30.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(17, 12);
            this.label30.TabIndex = 64;
            this.label30.Text = "5#";
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(131, 113);
            this.label31.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(17, 12);
            this.label31.TabIndex = 63;
            this.label31.Text = "4#";
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(131, 88);
            this.label29.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(17, 12);
            this.label29.TabIndex = 62;
            this.label29.Text = "3#";
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(131, 62);
            this.label28.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(17, 12);
            this.label28.TabIndex = 61;
            this.label28.Text = "2#";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(181, 62);
            this.label22.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(53, 12);
            this.label22.TabIndex = 60;
            this.label22.Text = "称重校准";
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(131, 12);
            this.label21.Margin = new System.Windows.Forms.Padding(3, 6, 3, 6);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(53, 12);
            this.label21.TabIndex = 59;
            this.label21.Text = "工位使用";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(255, 139);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 41;
            this.label11.Text = "胎体重量";
            // 
            // S8Check
            // 
            this.S8Check.AutoSize = true;
            this.S8Check.Location = new System.Drawing.Point(202, 113);
            this.S8Check.Margin = new System.Windows.Forms.Padding(6);
            this.S8Check.Name = "S8Check";
            this.S8Check.Size = new System.Drawing.Size(15, 14);
            this.S8Check.TabIndex = 56;
            this.S8Check.UseVisualStyleBackColor = true;
            // 
            // S9Check
            // 
            this.S9Check.AutoSize = true;
            this.S9Check.Location = new System.Drawing.Point(202, 139);
            this.S9Check.Margin = new System.Windows.Forms.Padding(6);
            this.S9Check.Name = "S9Check";
            this.S9Check.Size = new System.Drawing.Size(15, 14);
            this.S9Check.TabIndex = 29;
            this.S9Check.UseVisualStyleBackColor = true;
            // 
            // S5Check
            // 
            this.S5Check.AutoSize = true;
            this.S5Check.Location = new System.Drawing.Point(157, 113);
            this.S5Check.Margin = new System.Windows.Forms.Padding(6);
            this.S5Check.Name = "S5Check";
            this.S5Check.Size = new System.Drawing.Size(15, 14);
            this.S5Check.TabIndex = 55;
            this.S5Check.UseVisualStyleBackColor = true;
            // 
            // RimInchTextBox
            // 
            this.RimInchTextBox.Location = new System.Drawing.Point(314, 27);
            this.RimInchTextBox.Name = "RimInchTextBox";
            this.RimInchTextBox.Size = new System.Drawing.Size(100, 21);
            this.RimInchTextBox.TabIndex = 32;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(255, 31);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(53, 12);
            this.label15.TabIndex = 33;
            this.label15.Text = "钢圈尺寸";
            // 
            // S7Check
            // 
            this.S7Check.AutoSize = true;
            this.S7Check.Location = new System.Drawing.Point(202, 87);
            this.S7Check.Margin = new System.Windows.Forms.Padding(6);
            this.S7Check.Name = "S7Check";
            this.S7Check.Size = new System.Drawing.Size(15, 14);
            this.S7Check.TabIndex = 53;
            this.S7Check.UseVisualStyleBackColor = true;
            // 
            // LightWidthTextBox
            // 
            this.LightWidthTextBox.Location = new System.Drawing.Point(314, 54);
            this.LightWidthTextBox.Name = "LightWidthTextBox";
            this.LightWidthTextBox.Size = new System.Drawing.Size(100, 21);
            this.LightWidthTextBox.TabIndex = 34;
            // 
            // S4Check
            // 
            this.S4Check.AutoSize = true;
            this.S4Check.Location = new System.Drawing.Point(157, 87);
            this.S4Check.Margin = new System.Windows.Forms.Padding(6);
            this.S4Check.Name = "S4Check";
            this.S4Check.Size = new System.Drawing.Size(15, 14);
            this.S4Check.TabIndex = 52;
            this.S4Check.UseVisualStyleBackColor = true;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(255, 58);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(53, 12);
            this.label14.TabIndex = 35;
            this.label14.Text = "灯标宽度";
            // 
            // SlowDistanceTextBox
            // 
            this.SlowDistanceTextBox.Location = new System.Drawing.Point(314, 81);
            this.SlowDistanceTextBox.Name = "SlowDistanceTextBox";
            this.SlowDistanceTextBox.Size = new System.Drawing.Size(100, 21);
            this.SlowDistanceTextBox.TabIndex = 36;
            // 
            // S6Check
            // 
            this.S6Check.AutoSize = true;
            this.S6Check.Location = new System.Drawing.Point(157, 139);
            this.S6Check.Margin = new System.Windows.Forms.Padding(6);
            this.S6Check.Name = "S6Check";
            this.S6Check.Size = new System.Drawing.Size(15, 14);
            this.S6Check.TabIndex = 50;
            this.S6Check.UseVisualStyleBackColor = true;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(255, 86);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(53, 12);
            this.label13.TabIndex = 37;
            this.label13.Text = "减速距离";
            // 
            // S3Check
            // 
            this.S3Check.AutoSize = true;
            this.S3Check.Location = new System.Drawing.Point(157, 61);
            this.S3Check.Margin = new System.Windows.Forms.Padding(6);
            this.S3Check.Name = "S3Check";
            this.S3Check.Size = new System.Drawing.Size(15, 14);
            this.S3Check.TabIndex = 49;
            this.S3Check.UseVisualStyleBackColor = true;
            // 
            // StopDistanceTextBox
            // 
            this.StopDistanceTextBox.Location = new System.Drawing.Point(314, 108);
            this.StopDistanceTextBox.Name = "StopDistanceTextBox";
            this.StopDistanceTextBox.Size = new System.Drawing.Size(100, 21);
            this.StopDistanceTextBox.TabIndex = 38;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(255, 112);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(53, 12);
            this.label12.TabIndex = 39;
            this.label12.Text = "停止距离";
            // 
            // TireWeightTextBox
            // 
            this.TireWeightTextBox.Location = new System.Drawing.Point(314, 135);
            this.TireWeightTextBox.Name = "TireWeightTextBox";
            this.TireWeightTextBox.Size = new System.Drawing.Size(100, 21);
            this.TireWeightTextBox.TabIndex = 40;
            // 
            // SpecNameLabel
            // 
            this.SpecNameLabel.AutoSize = true;
            this.SpecNameLabel.Font = new System.Drawing.Font("宋体", 12F);
            this.SpecNameLabel.Location = new System.Drawing.Point(436, 96);
            this.SpecNameLabel.Name = "SpecNameLabel";
            this.SpecNameLabel.Size = new System.Drawing.Size(31, 16);
            this.SpecNameLabel.TabIndex = 46;
            this.SpecNameLabel.Text = "N/A";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Font = new System.Drawing.Font("宋体", 12F);
            this.label18.Location = new System.Drawing.Point(436, 28);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(87, 16);
            this.label18.TabIndex = 43;
            this.label18.Text = "成品代号：";
            // 
            // SpecNoLabel
            // 
            this.SpecNoLabel.AutoSize = true;
            this.SpecNoLabel.Font = new System.Drawing.Font("宋体", 12F);
            this.SpecNoLabel.Location = new System.Drawing.Point(436, 50);
            this.SpecNoLabel.Name = "SpecNoLabel";
            this.SpecNoLabel.Size = new System.Drawing.Size(31, 16);
            this.SpecNoLabel.TabIndex = 45;
            this.SpecNoLabel.Text = "N/A";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Font = new System.Drawing.Font("宋体", 12F);
            this.label19.Location = new System.Drawing.Point(436, 74);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(87, 16);
            this.label19.TabIndex = 44;
            this.label19.Text = "标称尺度：";
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel2.ColumnCount = 2;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.Controls.Add(this.panel1, 1, 0);
            this.tableLayoutPanel2.Controls.Add(this.ButtonPanel, 0, 0);
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 190);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(1722, 63);
            this.tableLayoutPanel2.TabIndex = 9;
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.Controls.Add(this.label27);
            this.panel1.Controls.Add(this.RefreshWeightButton);
            this.panel1.Controls.Add(this.UpdateWeightButton);
            this.panel1.Controls.Add(this.AddWeightButton);
            this.panel1.Controls.Add(this.DeleteWeightButton);
            this.panel1.Location = new System.Drawing.Point(861, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(861, 63);
            this.panel1.TabIndex = 5;
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(338, 12);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(269, 12);
            this.label27.TabIndex = 8;
            this.label27.Text = "双击单元格更改数值再点击修改按钮完成数值更改";
            // 
            // RefreshWeightButton
            // 
            this.RefreshWeightButton.Location = new System.Drawing.Point(120, 12);
            this.RefreshWeightButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.RefreshWeightButton.Name = "RefreshWeightButton";
            this.RefreshWeightButton.Size = new System.Drawing.Size(103, 39);
            this.RefreshWeightButton.TabIndex = 4;
            this.RefreshWeightButton.Text = "刷新成型信息";
            this.RefreshWeightButton.UseVisualStyleBackColor = true;
            this.RefreshWeightButton.Click += new System.EventHandler(this.RefreshWeightButton_Click);
            // 
            // UpdateWeightButton
            // 
            this.UpdateWeightButton.Location = new System.Drawing.Point(229, 12);
            this.UpdateWeightButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.UpdateWeightButton.Name = "UpdateWeightButton";
            this.UpdateWeightButton.Size = new System.Drawing.Size(103, 39);
            this.UpdateWeightButton.TabIndex = 3;
            this.UpdateWeightButton.Text = "修改成型信息";
            this.UpdateWeightButton.UseVisualStyleBackColor = true;
            this.UpdateWeightButton.Click += new System.EventHandler(this.UpdateWeightButton_Click);
            // 
            // AddWeightButton
            // 
            this.AddWeightButton.Location = new System.Drawing.Point(11, 12);
            this.AddWeightButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.AddWeightButton.Name = "AddWeightButton";
            this.AddWeightButton.Size = new System.Drawing.Size(103, 39);
            this.AddWeightButton.TabIndex = 1;
            this.AddWeightButton.Text = "添加成型信息";
            this.AddWeightButton.UseVisualStyleBackColor = true;
            this.AddWeightButton.Click += new System.EventHandler(this.AddWeightButton_Click);
            // 
            // DeleteWeightButton
            // 
            this.DeleteWeightButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.DeleteWeightButton.Location = new System.Drawing.Point(746, 12);
            this.DeleteWeightButton.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.DeleteWeightButton.Name = "DeleteWeightButton";
            this.DeleteWeightButton.Size = new System.Drawing.Size(103, 39);
            this.DeleteWeightButton.TabIndex = 2;
            this.DeleteWeightButton.Text = "删除成型信息";
            this.DeleteWeightButton.UseVisualStyleBackColor = true;
            this.DeleteWeightButton.Click += new System.EventHandler(this.DeleteWeightButton_Click);
            // 
            // RecipeConfigPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.tableLayoutPanel2);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "RecipeConfigPage";
            this.Size = new System.Drawing.Size(1722, 1066);
            ((System.ComponentModel.ISupportInitialize)(this.WeightDataGridView)).EndInit();
            this.ButtonPanel.ResumeLayout(false);
            this.ButtonPanel.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.RecipeDataGridView)).EndInit();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.PositionRadioButtonPanel.ResumeLayout(false);
            this.PositionRadioButtonPanel.PerformLayout();
            this.groupbox5.ResumeLayout(false);
            this.groupbox5.PerformLayout();
            this.tableLayoutPanel2.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private DataGridView WeightDataGridView;
        private Button AddRecipeButton;
        private Panel ButtonPanel;
        private GroupBox groupBox1;
        private GroupBox groupBox2;
        private DataGridView RecipeDataGridView;
        private TableLayoutPanel tableLayoutPanel1;
        private GroupBox groupBox3;
        private Button DeleteRecipeButton;
        private TableLayoutPanel tableLayoutPanel2;
        private Panel panel1;
        private Button AddWeightButton;
        private Button DeleteWeightButton;
        private Button UpdateRecipeButton;
        private Button UpdateWeightButton;
        private Button RefreshRecipeButton;
        private Button RefreshWeightButton;
        private TableLayoutPanel tableLayoutPanel3;
        private GroupBox groupBox7;
        private Button PasteParaButton;
        private Button CopyParaButton;
        private Button SaveParaButton;
        private Label NowCopyLabel;
        private Label label23;
        private GroupBox groupBox4;
        private RadioButton Position3RadioButton;
        private RadioButton Position2RadioButton;
        private RadioButton Position1RadioButton;
        private RadioButton Position5RadioButton;
        private RadioButton Position4RadioButton;
        private Panel PositionRadioButtonPanel;
        private Label label1;
        private TextBox E1TextBox;
        private Label label6;
        private TextBox E10TextBox;
        private Label label7;
        private TextBox E9TextBox;
        private Label label8;
        private TextBox E8TextBox;
        private Label label9;
        private TextBox E7TextBox;
        private Label label10;
        private TextBox E6TextBox;
        private Label label5;
        private TextBox E5TextBox;
        private Label label4;
        private TextBox E4TextBox;
        private Label label3;
        private TextBox E3TextBox;
        private Label label2;
        private TextBox E2TextBox;
        private CheckBox S9Check;
        private Label label11;
        private TextBox TireWeightTextBox;
        private Label label12;
        private TextBox StopDistanceTextBox;
        private Label label13;
        private TextBox SlowDistanceTextBox;
        private Label label14;
        private TextBox LightWidthTextBox;
        private Label label15;
        private TextBox RimInchTextBox;
        private Button PastePositionButton;
        private Button CopyPositionButton;
        private Label PositionCopyBoardLabel;
        private Label label17;
        private Label label19;
        private Label label18;
        private Label SpecNameLabel;
        private Label SpecNoLabel;
        private Button UpLoadToPlc;
        private Button DownloadFromPlc;
        private CheckBox S8Check;
        private CheckBox S5Check;
        private CheckBox S7Check;
        private CheckBox S4Check;
        private CheckBox S6Check;
        private CheckBox S3Check;
        private GroupBox groupbox5;
        private Label label30;
        private Label label31;
        private Label label29;
        private Label label28;
        private Label label22;
        private Label label21;
        private Button CopyAllButton;
        private Button PasteAllButton;
        private Button ClearDirtyData;
        private Label PlcSpecNameLabel;
        private Label label34;
        private Label PlcSpecNoLabel;
        private Label label32;
        private Label label16;
        private CheckBox S2Check;
        private Button SyncDataButton;
        private Label label26;
        private Label label27;
        private Label Station5MaterialName;
        private Label Station4MaterialName;
        private Label Station3MaterialName;
        private Label Station2MaterialName;
        private Label Station1MaterialName;
        private DataGridViewTextBoxColumn Id;
        private DataGridViewTextBoxColumn MaterialCode;
        private DataGridViewTextBoxColumn MaterialName;
        private DataGridViewTextBoxColumn MaterialType;
        private DataGridViewTextBoxColumn SetThickness;
        private DataGridViewTextBoxColumn SetWidth1;
        private DataGridViewTextBoxColumn SetLayer1;
        private DataGridViewTextBoxColumn SetWidth2;
        private DataGridViewTextBoxColumn SetLayer2;
        private DataGridViewTextBoxColumn SetWeight;
        private DataGridViewTextBoxColumn SetError;
        private DataGridViewCheckBoxColumn WeightIsUse;
        private DataGridViewTextBoxColumn RId;
        private DataGridViewTextBoxColumn RecipeCode;
        private DataGridViewTextBoxColumn RecipeName;
        private DataGridViewTextBoxColumn RecipeSpecCode;
        private DataGridViewTextBoxColumn RecipeSpecName;
        private DataGridViewTextBoxColumn SizeKind;
        private DataGridViewTextBoxColumn FixedWidth;
        private DataGridViewTextBoxColumn WeightError;
        private DataGridViewCheckBoxColumn IsUse;
    }
}
